@font-face {
    font-family: 'IndustryIncBase';
    src: url('../fonts/IndustryIncBase.woff2') format('woff2'),
        url('../fonts/IndustryIncBase.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    /* Existing */
    --white-down-arrow: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.99997 5.70028C4.82075 5.70028 4.64155 5.63185 4.50492 5.49528L0.205141 1.19546C-0.0683805 0.921938 -0.0683805 0.478469 0.205141 0.205058C0.478553 -0.0683528 0.921933 -0.0683528 1.19548 0.205058L4.99997 4.00978L8.80449 0.205191C9.07801 -0.0682199 9.52135 -0.0682199 9.79474 0.205191C10.0684 0.478602 10.0684 0.922071 9.79474 1.19559L5.49503 5.49541C5.35832 5.63201 5.17913 5.70028 4.99997 5.70028Z' fill='%23fff'/%3E%3C/svg%3E%0A");
    --black-down-arrow: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.99997 5.70028C4.82075 5.70028 4.64155 5.63185 4.50492 5.49528L0.205141 1.19546C-0.0683805 0.921938 -0.0683805 0.478469 0.205141 0.205058C0.478553 -0.0683528 0.921933 -0.0683528 1.19548 0.205058L4.99997 4.00978L8.80449 0.205191C9.07801 -0.0682199 9.52135 -0.0682199 9.79474 0.205191C10.0684 0.478602 10.0684 0.922071 9.79474 1.19559L5.49503 5.49541C5.35832 5.63201 5.17913 5.70028 4.99997 5.70028Z' fill='white'/%3E%3C/svg%3E%0A");
    --theme-down-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.7' height='6.672' viewBox='0 0 11.7 6.672'%3E%3Cg transform='translate(0.025 -0.1)'%3E%3Cpath d='M5.827,6.772a.818.818,0,0,1-.58-.241L.214,1.5A.82.82,0,0,1,1.374.341l4.45,4.45L10.277.343A.818.818,0,0,1,11.434,1.5L6.4,6.531A.807.807,0,0,1,5.827,6.772Z' fill='%23F4B53C'/%3E%3C/g%3E%3C/svg%3E");
    --real-black: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.99997 5.70028C4.82075 5.70028 4.64155 5.63185 4.50492 5.49528L0.205141 1.19546C-0.0683805 0.921938 -0.0683805 0.478469 0.205141 0.205058C0.478553 -0.0683528 0.921933 -0.0683528 1.19548 0.205058L4.99997 4.00978L8.80449 0.205191C9.07801 -0.0682199 9.52135 -0.0682199 9.79474 0.205191C10.0684 0.478602 10.0684 0.922071 9.79474 1.19559L5.49503 5.49541C5.35832 5.63201 5.17913 5.70028 4.99997 5.70028Z' fill='%23002e63'/%3E%3C/svg%3E%0A");
    --header-call-icon: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.1164 19.8333C17.0259 19.8333 16.9353 19.8333 16.8447 19.8333C13.9467 19.4711 11.0487 18.4749 8.6035 16.9353C6.33942 15.4863 4.34703 13.4939 2.89802 11.2298C1.26788 8.78462 0.271689 5.8866 0 2.98858C0 2.26408 0.181126 1.53957 0.633942 0.996194C1.08676 0.452816 1.7207 0.0905631 2.4452 0H2.71689H5.43379C6.79224 0 7.96956 0.996194 8.15068 2.35464C8.24125 3.16971 8.42237 3.98478 8.69406 4.70928C9.05631 5.70548 8.78462 6.79223 8.06012 7.6073L7.42618 8.24125C8.51293 9.87138 9.87138 11.3204 11.5921 12.4071L12.226 11.7732C12.9505 11.0487 14.1278 10.777 15.124 11.1393C15.8485 11.411 16.6636 11.5921 17.4787 11.6826C18.8371 11.8638 19.8333 13.0411 19.8333 14.3995V17.1164C19.8333 17.8409 19.5616 18.5654 19.0183 19.0183C18.4749 19.4711 17.8409 19.8333 17.1164 19.8333ZM5.43379 1.81126H2.71689C2.4452 1.81126 2.17352 1.99239 1.99239 2.17352C1.90183 2.35464 1.81126 2.53577 1.81126 2.80746C2.08295 5.43379 2.98858 7.96956 4.43759 10.2336C5.79604 12.3166 7.51674 14.1278 9.59969 15.3957C11.8638 16.8447 14.3995 17.7504 17.0259 18.0221C17.3881 18.0221 17.5692 17.9315 17.7504 17.7504C17.9315 17.5692 18.0221 17.3881 18.0221 17.1164V14.3995C18.0221 13.9467 17.6598 13.5845 17.207 13.4939C16.3014 13.4033 15.3957 13.1317 14.4901 12.7694C14.1278 12.6788 13.7656 12.6788 13.4939 12.9505L12.3166 14.1278C12.0449 14.3995 11.5921 14.4901 11.2298 14.309C8.78462 12.9505 6.79224 10.9581 5.43379 8.51293C5.34323 8.15068 5.43379 7.69787 5.70548 7.42618L6.8828 6.24886C7.06392 6.06773 7.15449 5.61491 7.06392 5.34323C6.70167 4.43759 6.52055 3.53196 6.33942 2.62633C6.33942 2.17352 5.8866 1.81126 5.43379 1.81126Z" fill="%23F4B53C"/></svg>');
    --inter: 'Inter', sans-serif;
    --white-color: #FAFAF8;
    --primary-color: #F4B53C;
    --secondary-color: #2C2C2C;
    --transition: all 0.4s ease;
    --IndustryIncBase: 'IndustryIncBase';
}
body.elementor-default,
body.wp-singular {margin-top: 39px;}

/* hedaer strat */
ul {
    padding: 0;
}

a {
    transition: var(--transition);
}

li {
    list-style: none;
}

nav.main-nav ul.main-menu li:first-child .sub-menu li.current-menu-item.menu-item-object-custom>a {
    background: var(--white-color);
    color: #003380;
}


nav.main-nav ul.main-menu li:first-child .sub-menu li.current-menu-item.menu-item-object-custom>a:hover {
    background: #003380;
    color: var(--white-color);
}

.mobile_menu_bar {
    display: none;
}

.header-three {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-three .logo-wrap {
    width: 262px;
    height: auto;
    position: relative;
}

.main-nav .main-menu>li:last-child {
    position: relative;
}

.header-three .logo-wrap a {
    height: 100%;
    width: 100%;
    transition: var(--transition)
}

.header-three .logo-wrap a img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: contain;
    border-radius: unset;
    transition: var(--transition);
    filter: brightness(0) invert(1);
}

header.nav-down .header-three .logo-wrap a img,
header.nav-up .header-three .logo-wrap a img {
    filter: none;
}

.main-menu {
    display: flex;
}

.nav-box {
    width: calc(100% - 262px);
    display: flex;
    /* gap: 50px; */
    justify-content: flex-end;
    flex-wrap: wrap;
    align-items: center;
}

.hem-box {
    position: relative;
}

nav.main-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

nav.main-nav ul.main-menu {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    align-items: center;
}

header {
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 0;
    z-index: 11;
    transition: all .6s ease;
    border-bottom: 1px solid transparent;
}

header.nav-down,
header.nav-up {
    border-color: #CCC;
    background-color: #fff;
}

header.nav-down .header-top,
header.nav-up .header-top {
    /* border-color: #fffFFF3D; */
}

header.nav-up {
    top: -100%;
    transition: all .5s ease;
}

nav.main-nav ul.main-menu>li>a {
    color: var(--white-color);
    font-family: var(--IndustryIncBase);
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    position: relative;
    display: inline-block;
}

nav.main-nav ul.main-menu>li:last-child>a {
    color: #0C252D;
    letter-spacing: 0.4px;
    background: var(--primary-color);
    padding: 9px 22px;
    border: 1px solid var(--primary-color);
}

nav.main-nav ul.main-menu>li:last-child>a:hover {
    background: transparent;
    color: var(--white-color);
}
nav.main-nav ul.main-menu>li.current-menu-item:last-child>a {
    color: #0C252D;
}

header {
    background-color: transparent;
}

.header-call-action {
    display: flex;
    align-items: center;
    gap: 10px;
}

.call-icon-circle svg {
    width: 20px;
    height: 20px;
}

.call-text-wrap {
    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
}

.call-label {
    color: var(--white-color);
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    font-family: var(--IndustryIncBase)
}

.call-link {
    color: var(--primary-color);
    font-family: var(--IndustryIncBase);
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
}

.call-link:hover {
    color: var(--white-color);
}

.header-top {
    background: var(--secondary-color);
    border-bottom: 1px solid var(--secondary-color);
}

.header-top .header-top-inner {
    padding: 9.5px 0;
    display: flex;
    align-items: center;
    justify-content: end;
}

body .elementor .header-three.container-global {
    padding-top: 18px;
    padding-bottom: 18px;
}

/* header end */


/* specific header css */
/* .page-id-215 header,
.page-id-215 header.nav-down,
.page-id-215 header.nav-up{background-color:#FFF;border-bottom:1px solid #CCC;}
.page-id-215 .logo-wrap a img{filter:brightness(0) saturate(100%) invert(12%) sepia(28%) saturate(1142%) hue-rotate(150deg) brightness(94%) contrast(96%);}*/
.page-id-215 nav.main-nav ul.main-menu>li>a {
    color: var(--secondary-color);
}

nav.main-nav ul.main-menu>li:last-child>a {
    color: #0C252D;
}

.page-id-215 nav.main-nav ul.main-menu>li:hover>a,
.page-id-215 nav.main-nav li.menu-item-has-children:hover>a,
ul.main-menu>li.menu-item-has-children:hover>a,
.page-id-215 .main-nav .main-menu>li.current-menu-item>a,
.page-id-215 .main-nav .main-menu>li.current-menu-ancestor>a,
nav.main-nav ul.main-menu>li:last-child>a:hover {
    color: var(--primary-color);
}

.page-id-215 .main-nav .main-menu>li.menu-item-has-children>a::after {
    content: "";
    background-color: #2C2C2C;
    -webkit-mask-image: var(--black-down-arrow);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    mask-image: var(--black-down-arrow);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    background-image: none;
}

.page-id-215 .main-nav .main-menu>li.menu-item-has-children.current-menu-ancestor>a::after,
.page-id-215 .main-nav .main-menu>li:hover>a::after {
    background-color: var(--primary-color);
}

.page-id-215 header,
.page-id-215 header.nav-down,
.page-id-215 header.nav-up {
    box-shadow: 0 8px 25px rgba(0, 0, 0, .05);
    border-bottom: 1px solid rgba(0, 0, 0, .05);
        background: #fff;
}

.page-id-215 .header-three .logo-wrap a img {
    filter: unset;
}

/* specific header css */



@media screen and (min-width:1200px) {

    /* hedaer start */
    .main-nav .main-menu>li {
        position: relative;
        line-height: 0;
    }

    .main-nav .sub-menu {
        width: 100%;
        display: none;
        position: absolute;
        top: 48px;
        transition: var(--transition);
        left: 0px;
        box-shadow: 0 15px 25px rgba(0, 0, 0, .4);
        width: 230px;
        padding: 0;
        list-style: none;
        border-radius: 15px;
        background: #fff;
    }

    header.nav-up .main-nav .sub-menu,
    header.nav-down .main-nav {
        top: 100%;
    }

    .main-menu li:hover>.sub-menu {
        display: block;
        top: 100%;
    }

    .main-nav .sub-menu li {
        position: relative;
        width: 100%;
    }

    .main-nav .sub-menu li a {
        padding: 10px 15px;
        color: var(--secondary-color);
        font-weight: 400;
        display: block;
        text-decoration: none;
        border-bottom: 1px solid #c2cdb49c;
        font-size: 15px;
        line-height: 25px;
        background-color: var(--white-color);
        font-family: var(--IndustryIncBase);
    }

    .main-nav .sub-menu li .sub-menu li a {
        font-size: 14px;
        line-height: 24px;

    }

    .main-nav .sub-menu li a:hover {
        background-color: var(--primary-color);
        color: var(--white-color);
    }

    .main-nav .sub-menu li.menu-item-has-children .sub-menu {
        top: 0;
        left: 100%;
        position: absolute;
    }

    .mobile_menu_bar {
        cursor: pointer;
    }

    .main-nav .main-menu>li.menu-item-has-children>a {
        padding-right: 18px;
        padding-bottom: 0px;
        padding-top: 0px;
        margin-top: 0;
    }

    .main-nav .main-menu>li.menu-item-has-children>a::after {
        content: "";
        position: absolute;
        top: 8px;
        right: 0px;
        width: 10px;
        height: 6px;
        background-image: var(--black-down-arrow);
        background-repeat: no-repeat;
        background-size: contain;
    }

    .main-nav .main-menu>li:hover>a {
        color: var(--primary-color);
    }

    .main-nav .main-menu>li {
        transition: var(--transition);
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .main-nav .main-menu>li>a::after {
        transition: var(--transition);
    }

    .main-nav .main-menu>li.current-menu-ancestor>a,
    .main-nav .main-menu>li.current-menu-item>a,
    .main-nav .main-menu>li.current-menu-item>a {
        color: var(--primary-color);
    }


    nav.main-nav ul.main-menu>li:last-child>a::before {
        content: unset;
    }

    .main-nav .main-menu>li.current-menu-ancestor>a::after {
        background-image: var(--black-down-arrow);
    }

    .main-nav .main-menu>li.current-menu-item.menu-item-has-children>a::after {
        background-image: var(--black-down-arrow)
    }


    .main-nav .main-menu>li:hover>a::after {
        transform: rotateX(180deg);
        background-image: var(--theme-down-arrow);
    }

    .main-nav .main-menu>li.menu-item-has-children.current-menu-ancestor>a::after {
        background-image: var(--theme-down-arrow);
    }
    .nav-down .main-nav .main-menu>li.menu-item-has-children.current-menu-ancestor>a::after {
                filter: none;
    }

    .main-nav .sub-menu li.current-menu-item>a {
        background-color: var(--primary-color);
        color: var(--white-color);
    }

    .main-nav .sub-menu li:last-child a {
        border-bottom: 0;
    }

    .main-nav ul.sub-menu li.menu-item-has-children:hover>a {
        background-color: var(--primary-color);
        color: var(--white-color);
    }

    .main-nav ul.sub-menu li.menu-item-has-children>a::after {
        content: "";
        position: absolute;
        top: 19px;
        right: 10px;
        width: 10px;
        height: 6px;
        background-image: var(--real-black);
        background-repeat: no-repeat;
        background-size: contain;
        transition: all 0.5s ease;
        transform: rotate(-90deg);

    }

    .main-nav ul.sub-menu>li.menu-item-has-children:hover>a::after,
    .main-nav ul.sub-menu li.current-menu-ancestor>a::after,
    .main-nav ul.sub-menu li.current-menu-item>a::after {
        background-image: var(--white-down-arrow);
    }

    .main-nav .sub-menu>li.current-menu-ancestor>a {
        background-color: var(--primary-color);
        color: var(--white-color);
    }

    .menu_text_row {
        display: none;
    }

    .mobile-toggle {
        display: none;
    }

    nav.main-nav ul.main-menu li:first-child ul.sub-menu {
        width: 235px;
    }

    nav.main-nav ul.main-menu li:nth-child(2) ul.sub-menu {
        width: 200px;
    }

    .main-nav .sub-menu li .sub-menu li a {
        border-bottom: 1px solid #00000033;
    }

    .main-nav .sub-menu li .sub-menu li:last-child a {
        border-bottom: 0;
    }

    .main-nav .main-menu>li.menu-item-has-children:hover a::before,
    .main-nav .main-menu>li.menu-item-has-children.current-menu-ancestor a::before {
        width: 100%;
    }

    /* hedaer end */
    /* header.nav-down,
    header.nav-up {
        padding: 0;
    } */

    nav.main-nav ul.main-menu>li.menu-item-has-children,
    nav.main-nav ul.main-menu>li.menu-item-has-children {
        margin-top: 10px;
        padding-bottom: 10px;
    }

    header.nav-down nav.main-nav ul.main-menu>li.menu-item-has-children::after,
    header.nav-up nav.main-nav ul.main-menu>li.menu-item-has-children::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 18px;
        background: transparent;
        z-index: 1;
    }

    header.nav-up nav.main-nav ul.main-menu>li.menu-item-has-children>.sub-menu,
    header.nav-down nav.main-nav ul.main-menu>li.menu-item-has-children>.sub-menu {
        top: 48px;
    }

    .nav-down nav.main-nav ul.main-menu>li>a {
        color: var(--secondary-color);
    }

    .nav-down .main-nav .main-menu>li:hover>a,
    .nav-down .main-nav .main-menu>li.current-menu-ancestor>a,
    .nav-down .main-nav .main-menu>li.current-menu-item>a,
    .nav-down .main-nav .main-menu>li.current-menu-item>a {
        color: var(--primary-color);
    }

}

@media screen and (max-width:1439px) {

    /* header start */


    .header-three .logo-wrap {
        width: 200px;
    }

    .nav-box {
        width: calc(100% - 200px);
    }

    nav.main-nav ul.main-menu {
        gap: 25px;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children,
    nav.main-nav ul.main-menu>li.menu-item-has-children {
        margin-top: 20px;
        padding-bottom: 20px;
    }

    /* header end */

    header.nav-up nav.main-nav ul.main-menu>li.menu-item-has-children>.sub-menu,
    header.nav-down nav.main-nav ul.main-menu>li.menu-item-has-children>.sub-menu {
        top: 56px;
    }

    body .elementor .header-three.container-global {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media screen and (max-width:1199px) {

    /* hedaer start */
    nav.main-nav {
        position: fixed;
        right: -100%;
        top: 0;
        width: 100%;
        max-width: 450px;
        height: 100%;
        margin: 0;
        padding: 0 20px 40px;
        overflow-y: auto;
        flex-direction: column;
        justify-content: flex-start !important;
        align-items: flex-start !important;
        transition: all .6s ease;
        display: flex;
        flex-wrap: nowrap;
        z-index: 999;
        background-color: var(--white-color);
    }

    body.active-responsive-menu nav.main-nav {
        right: 0;
    }

    .mobile_menu_bar {
        display: block;
        height: 32px;
        width: 32px;
        cursor: pointer;
    }

    /* header {
        padding: 15px 0;
    } */

    .mobile_menu_bar svg {
        display: block;
        height: 100%;
        width: 100%;
    }

    .header-three {
        justify-content: space-between;
    }

    /* 
    header.header {
        padding: 10px 0;
    } */

    body.active-responsive-menu {
        position: relative;
        overflow: hidden;
    }

    body.active-responsive-menu::before {
        content: "";
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        opacity: 1;
        visibility: visible;
        background: #0000008c;
        z-index: 99;
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
        transition: all .6s ease;
    }

    .menu_text_row {
        display: block;
        width: 100%;
        position: sticky;
        top: 0;
        background: var(--white-color);
        z-index: 2;
    }

    .menu_text {
        text-align: right;
        line-height: 0;
        display: flex;
        justify-content: end;
        border-bottom: 0;
        height: 50px;
        align-items: end;
        margin: 0;
        width: 100%;
        padding: 16px 0;
    }

    .menu_text a {
        display: block;
        background: transparent;
        cursor: pointer;
        border: 0;
        padding: 0;
        line-height: 0 !important;
    }

    .menu_text a svg {
        height: 15px;
        width: 15px;
    }

    .main-nav .main-menu {
        width: 100%;
        padding: 0 !important;
    }

    nav.main-nav ul.main-menu li {
        width: 100%;
        border-bottom: 1px solid #0000001c;
    }

    .menu_text a svg path {
        fill: var(--secondary-color);
    }

    nav.main-nav ul.main-menu li a {
        font-size: 15px;
        line-height: 20px;
        display: block;
        padding: 14px 0 !important;
        border-bottom: 0;
        color: var(--secondary-color);
        font-weight: 400;
        margin-top: 0;
        font-family: var(--IndustryIncBase);
    }

    nav.main-nav ul.main-menu li>ul.sub-menu>li>a {
        font-size: 15px;
        line-height: 23px;
    }

    nav.main-nav ul.main-menu li>ul.sub-menu>li>ul.sub-menu>li>a {
        font-size: 14px;
        line-height: 22px;
    }

    nav.main-nav ul.main-menu li:last-child {
        border: 0;
    }

    nav.main-nav ul.main-menu .sub-menu {
        position: unset;
        padding: 0 0 0 10px;
        display: none;
    }

    nav.main-nav ul.main-menu li>.sub-menu>li>.sub-menu>li:first-child>a {
        border-top: 1px solid #00000033;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children>ul.sub-menu>li:first-child>a {
        border-bottom: 0;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children>ul.sub-menu>li:first-child>a {
        border-top: 1px solid #0000001c;
    }

    nav.main-nav ul.main-menu li {
        position: relative;
    }

    span.mobile-toggle {
        height: 50px;
        width: 30px;
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    span.mobile-toggle::before,
    span.mobile-toggle::after {
        content: "";
        width: 16px;
        height: 2px;
        background: var(--secondary-color);
        position: absolute;
        border-radius: 1px;
        transition: all 0.6s ease;
    }

    span.mobile-toggle::after {
        transform: rotate(90deg);
    }

    span.mobile-toggle.dt-open::after {
        transform: rotate(0deg);
    }

    nav.main-nav ul.main-menu {
        display: unset;
    }

    nav.main-nav ul.main-menu>li.current-menu-item>a,
    nav.main-nav ul.main-menu li.current-menu-ancestor>a,
    nav.main-nav ul.main-menu li.current-menu-item>a,
    nav.main-nav ul.main-menu li>a:hover {
        color: var(--primary-color);
    }


    nav.main-nav ul.main-menu li:first-child .sub-menu li.current-menu-item.menu-item-object-custom>a {
        background: transparent !important;
        color: #fff !important;
    }

    .main-nav .sub-menu li.current-menu-item.menu-item-type-custom>a {
        color: var(--white-color);
    }

    .hem-box {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 25px;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children,
    nav.main-nav ul.main-menu>li.menu-item-has-children {
        margin-top: 0;
        padding-bottom: 0;
    }

    nav.main-nav ul.main-menu>li:last-child>a {
        padding: 9px 22px !important;
        width: max-content;
        margin-top: 14px;
    }

    .call-link {
        font-size: 16px;
        line-height: 18px;
    }

    .call-label {
        font-size: 14px;
        line-height: 18px;
    }

    .call-icon-circle svg {
        width: 18px;
        height: 18px;
    }

    .header-top .header-top-inner {
        padding: 7.5px 0;
    }


    /* hedaer end */
    body.elementor-default,
    body.wp-singular {margin-top: 32.5px;}
}

@media screen and (max-width:767px) {

    /* hedaer start */
    nav.main-nav ul.main-menu li a {
        padding: 12px 0 !important;
    }

    .menu_text {
        padding: 16px 0;
    }

    span.mobile-toggle {
        height: 46px;
    }

    /* 
    header {
        padding: 10px 0;
    } */

    .header-three .logo-wrap {
        width: 170px;
    }

    .nav-box {
        width: calc(100% - 170px);
    }

    body .elementor .header-three.container-global {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .mobile_menu_bar {
            height: 28px;
            width: 28px;
        }
    /* header end */
}

@media screen and (max-width:650px) {

    .header-call-action,
    .header-top {
        display: none;
    }
    body.elementor-default,
     body.wp-singular {
        margin-top: 0;
    } 
}

@media screen and (max-width:576px) {

    .page-header .entry-title,
    .site-footer .footer-inner,
    .site-footer:not(.dynamic-footer),
    .site-header .header-inner,
    .site-header:not(.dynamic-header),
    body:not([class*=elementor-page-]) .site-main {
        padding-inline-end: 0;
        padding-inline-start: 0;
    }
   
}